piuparts found (un)installation error(s)

package:
node-stream-to-observable
severity:
normal
created:
2018-01-04
last updated:
2018-01-04

Piuparts stresses package installation, uninstallation, upgrade, ... While doing such tests, one or more errors were found for the following suites: You should fix them.